BODY { font-family: Arial, sans-serif; font-size: 13px; }
A { color: #00c; }

#search INPUT
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
}

#search SELECT
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    font-weight: 100;
}

#searchlinks A
{
    font-size: 9px;
    font-family: Verdana, sans-serif;
}

#featured LI
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
}

#featured LI.feature_strong A
{
    font-weight: bold;
}

#featured #feature_velvet A
{
    font-weight: bold;
    color: red;
}

#featured #feature_cinematrix A
{
    font-weight: bold;
    color: #700;
}

.adcaption
{
    font-family: Verdana, sans-serif;
    font-size: 9px;
    letter-spacing: 3px;
	text-align: center;
	color: #666666;
}

#section A#section_sponsor
{
	text-decoration: none;
}

#subsections LI A
{
    color: white;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

#subsections LI.dosszie A
{
    color: #ffc;
}

.othercontent H2, #subsections LI.dossziehead H2
{
    font-size: 11px;
    font-family: Verdana, sans-serif;
}

.othercontent UL LI
{
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 11px;
}

.othercontent UL LI A
{
    font-weight: bold;
}

.date
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    color: #666;
}

#section_top1 UL LI A, #section_top1 A
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
}

#section_content UL LI, #section_content_continued UL LI
{
    font-family: Arial, sans-serif;
    font-size: 13px;
}

#section_content UL LI A, #section_content_continued UL LI A
{
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 13px;
}

#content .othercontent H2
{
    color: white;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 11px;
}

#content .othercontent A
{
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 13px;
}

#older_news
{
    font-weight: bold;
    font-family: Verdana, sans-serif;
    font-size: 11px;
}

#content H1
{
    font-family: Arial, sans-serif;
    font-size: 21px;
    font-weight: normal;
}

#content H2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
}

#author
{
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-style: italic;
}

#timestamp
{
    font-family: Arial, sans-serif;
    font-size: 13px;
}

#hirek #timestamp, #hirek #source
{
    font-family: verdana, sans-serif;
    color: #999;
    font-size: 11px;
}

#hirek #content .othercontent A.archiv
{
   background-color: #ffc;
   padding: 3px;
   font-weight: bold;
   font-family: verdana, sans-serif;
   font-size: 11px;
}

#send
{
    font-family: Verdana, sans-serif;
    font-size: 9px;
    font-weight: bold;
}

#content DIV#text P, #content DIV#text, #content P
{
    font-family: Arial, sans-serif;
    font-size: 13px;
}

#content #lead, #content DIV#text H3
{
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

#content .links H2
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #666;
}

.links LI A
{
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
}

#librihead
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: white;
}

#libri
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
}

#konyvkereso
{
    font-family: Arial, sans-serif;
    font-size: 12px;
}

#keresohead
{
    color: white;
}

#content #bottom_section_content H2 A, #content .bottom_section_content H2 A
{
    font-weight: bold;
    font-size: 9px;
    font-family: Verdana, sans-serif
}

#content #bottom_section_content UL LI, #content .bottom_section_content UL LI
{
    font-size: 13px;
}

#content #bottom_section_content UL LI A, #content .bottom_section_content UL LI A
{
    font-weight: bold;
}

#footer
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
}
